<template>
  <div class="userAgreement_box">
    <!-- 头部导航栏 -->
    <van-nav-bar style="background-color: #528abe">
      <template #left>
        <div @click="pageBack" style="display: flex; align-items: center">
          <van-icon name="arrow-left" size="18" />
          <span>返回</span>
        </div>
      </template>
      <template #title>
        <label style="color: #ffffff">用户协议</label>
      </template>
      <template #right></template>
    </van-nav-bar>
    <div class="userAgreement_content">
      <div class="y_title"></div>
      <div
        class="y_time"
      >（以下简称“本公司”）按照下列条款与条件提供信息和产品，您在本协议中亦可被称为“用户”，以下所述条款和条件将构成您与本公司，就您使用提供的内容所达成的全部协议（以下称“本协议”）。</div>
      <h2 class="y_h2">1.说明</h2>
      <div class="y_body">
        <p>本公司向您提供包括但不限于客户使用、客户服务、客户资讯、客户交流等服务（以下称“本服务”）。一旦您使用本服务，即表示您已阅读并完全同意接受本协议项下所述条款和条件的约束。如果您不同意本协议的任何条款，请您不要随意点击同意。</p>
      </div>
      <h2 class="y_h2">2.权利声明</h2>
      <div class="y_body">
        <p>1、本公司享有并保留以下各项内容完整的、不可分割的所有权及/或知识产权：</p>
        <p>（1）软件平台相关的软件、技术、程序、代码、用户界面等；</p>
        <p>（2）本服务相关的商标、图形标记。</p>
        <p>2、本公司提供的服务内容中所涉及的软件、图片、动画、录像、图表等，均受相关知识产权法以及其他相关法律的保护。未经本公司或者其他相关权利人授权，用户不得复制、使用、修改、摘编、翻译、发行,第三方未经本公司及/或其相关权利人的书面许可，不得以任何方式擅自进行使用。</p>
      </div>
      <h2 class="y_h2">3.责任限制</h2>
      <div class="y_body">
        <p>1、本公司向用户提供的服务均是在依"现状"提供，本公司在此明确声明对本服务不作任何明示或暗示的保证，包括但不限于对服务的可适用性、准确性、及时性、可持续性等。</p>
        <p>2、用户理解并同意自行承担使用本服务的风险，且用户在使用本服务时，应遵循中国法律的相关规定，由于用户行为所造成的任何损害和后果，本公司均不承担除法律有明确规定外的责任。</p>
        <p>3、不论在何种情况下，本公司均不对由于网络连接故障、通讯线路、第三方网站、电脑硬件等任何原因给用户造成的任何损失承担除法律有明确规定外的责任。</p>
      </div>
      <h2 class="y_h2">4.用户行为规范</h2>
      <div class="y_body">
        <p>1、用户应当妥善保存其账户信息和密码，由于用户泄密所导致的损失需由用户自行承担。如用户发现他人冒用或盗用其账户或密码，或其账户存在其他未经合法授权使用之情形，应立即以有效方式通知本公司。用户理解并同意本公司有权根据用户的通知、请求或依据判断，采取相应的行动或措施，包括但不限于冻结账户、限制账户功能等，本公司对采取上述行动所导致的损失不承担除法律有明确规定外的责任。</p>
        <p>2、用户在使用本服务时须遵守法律法规，不得利用本服务从事违法违规行为，包括但不限于：</p>
        <p>（1）发布、传送、传播、储存危害国家安全统一、破坏社会稳定、违反公序良俗、侮辱、诽谤、淫秽、暴力以及任何违反国家法律法规的内容；</p>
        <p>（2）发布、传送、传播、储存侵害他人知识产权、商业秘密等合法权利的内容；</p>
        <p>（3）恶意虚构事实、隐瞒真相以误导、欺骗他人；</p>
        <p>（4）发布、传送、传播广告信息及垃圾信息；</p>
        <p>（5）其他法律法规禁止的行为。</p>
        <p>3、用户不得利用本服务进行任何有损本公司及其关联企业之权利、利益及商誉，或其他用户合法权利之行为。</p>
        <p>4、用户不得基于本服务从事制作、使用、传播“私服”、“外挂”等侵害本公司合法权益的行为。如有违反，本公司将依据中国现行法律法规及本公司的相关规定予以处理。</p>
        <p>5、用户不得从事任何利用本公司平台系统漏洞进行有损其他用户、本公司或互联网安全的行为。</p>
        <p>6、用户知悉并确认，本公司通过公告、邮件、短信、账户通知以及用户在账户中登记的即时通讯工具等方式，向用户发出关于本服务的通知、规则、提示等信息，均为有效通知。该等信息一经公布或发布，即视为已送达至用户。</p>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  data() {
    return {};
  },
  methods: {
    //返回上一页
    pageBack() {
     this.$router.go(-1)
    }
  }
};
</script>

<style lang="scss">
.userAgreement_box {
  padding: 0;
  width: 100vw;
  height: 100vh;
  font-family: "Helvetica Neue", Helvetica, sans-serif;
  font-size: 17px;
  line-height: 21px;
  color: #000;
  background-color: #efeff4;
  .userAgreement_content {
    width: 98%;
    height: calc(100% - 46px);
    margin: auto;
    overflow: auto;
    overflow-y: scroll;
    background-color: #efeff4;
    .y_title {
      width: 100%;
      text-align: center;
      font-size: 17.6px;
      padding: 5px 0px;
    }
    .y_time {
      width: 100%;
      font-size: 11px;
      padding: 0px;
      text-indent: 17px;
      text-align: left;
    }
    .y_h2 {
      font-weight: 500;
      font-size: 13px;
      padding: 5px;
    }
    .y_body {
      width: 100%;
    }
    p {
      font-size: 11px;
      font-weight: 500;
      text-indent: 17px;
      line-height: 22px;
      color: #8f8f94;
      padding: 0;
      margin: 0;
      text-align: left;
    }
    h2 {
      margin: 0;
      line-height: 1;
      text-align: left;
    }
  }
    /*隐藏滚轮*/
  .userAgreement_content::-webkit-scrollbar {
    display: none;
    visibility: hidden;
  }
}
</style>